// creator  : weidu.exe (version 23100)
// argument : KPSHAM01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KPSHAM01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #39963 /* ~Intruders! TorGal shall be pleased with the gift of your corpse... I do so regret that I shall have to dirty my hands in obtaining it.~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
